<?xml version='1.0' encoding='utf-8'?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns http://graphml.graphdrawing.org/xmlns/1.0/graphml.xsd">
  <key attr.name="cudfversion" attr.type="long" for="node" id="d6" />
  <key attr.name="type" attr.type="string" for="node" id="d5" />
  <key attr.name="version" attr.type="string" for="node" id="d4" />
  <key attr.name="cudfname" attr.type="string" for="node" id="d3" />
  <key attr.name="kind" attr.type="string" for="node" id="d2" />
  <key attr.name="name" attr.type="string" for="node" id="d1" />
  <key attr.name="architecture" attr.type="string" for="node" id="d0" />
  <graph edgedefault="directed">
    <node id="n1">
      <data key="d0">any,all</data>
      <data key="d1">ghostscript</data>
      <data key="d2">SrcPkg</data>
      <data key="d3">src:ghostscript</data>
      <data key="d4">9.19~dfsg-2</data>
      <data key="d5">src</data>
      <data key="d6">18676</data>
    </node>
  </graph>
</graphml>
